Bug 322271 - nano: localized man pages not marked with %lang
Summary: nano: localized man pages not marked with %lang
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nano
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-07 16:27 UTC by Ville Skyttä
Modified: 2013-01-13 12:23 UTC (History)
3 users (show)

Fixed In Version: 2.0.6-5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-06 22:21:11 UTC


Attachments (Terms of Use)
Man page fixes (845 bytes, patch)
2007-10-07 16:27 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-10-07 16:27:54 UTC
nano's localized man pages are not marked with %lang, one file is missing
conversion to UTF-8, and the French nanorc.5 is accidentally a copy of the
French nano.1.  Fix attached.

Comment 1 Ville Skyttä 2007-10-07 16:27:54 UTC
Created attachment 218751 [details]
Man page fixes

Comment 2 Bug Zapper 2008-04-04 14:01:33 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 3 Ville Skyttä 2008-04-04 21:10:16 UTC
Applied in 2.0.6-5 in CVS (devel).  Not built yet, leaving open until that.  Let
me know if you'd like me to do the build.

Comment 4 Bug Zapper 2008-05-14 03:20:16 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 lexual 2009-03-06 01:03:23 UTC
Has Ville's fix hit any repos?

Comment 6 Ville Skyttä 2009-03-06 22:21:11 UTC
Yes, it's in current Rawhide, closing.


Note You need to log in before you can comment on or make changes to this bug.